# Copyright (c)2006 Symantec Corporation. All rights reserved.
#
# THIS SOFTWARE CONTAINS CONFIDENTIAL INFORMATION AND TRADE SECRETS OF SYMANTEC
# CORPORATION. USE, DISCLOSURE OR REPRODUCTION IS PROHIBITED WITHOUT THE PRIOR
# EXPRESS WRITTEN PERMISSION OF SYMANTEC CORPORATION.
#
# The Licensed Software and Documentation are deemed to be "commercial computer
# software" and "commercial computer software documentation" as defined in FAR
# Sections 12.212 and DFARS Section 227.7202.

# ***** THIS FILE IS GENERATED BY SYNCSTRINGS.PY.  DO NOT EDIT. *****

ABORT_TEXT=中止
ALL_RIGHTS_RESERVED=All rights reserved.
BYTES_ABBREV=B
CANCELING=キャンセル
CANCEL_TEXT=キャンセル
ERROR_1_NOT_IMPLEMENTED=%1: この機能は未実装です。
ERROR_1_OUT_OF_RANGE=%1 はこの値の有効範囲外です。
ERROR_ASSERTION_FAILED=プログラムの状態を安全に保護するテストで予期しないエラーが発生しました。%1
ERROR_CALLBACK_NOT_REGISTERED=コールバックはイベント「%1」に登録されていません。
ERROR_CALLBACK_RESPONDER_ALREADY_REGISTERED=コールバックの応答側はすでにイベント「%1」に登録されています。
ERROR_CANCEL_REQUESTED=キャンセルが要求されました。
ERROR_CANT_FREE_UNALLOCATED_RESOURCE=指定されたリソースを解放できません。リソースは現在割り当てられていません。
ERROR_CANT_OPEN_1=\"%1\" を開けません。
ERROR_CANT_READ_FROM_1=\"%1\" から読み取れません。
ERROR_CANT_SEEK_IN_1=\"%1\" 内の必要なオフセットを検索できません。
ERROR_CANT_SEEK_TO_1_IN_2=\"%2\" 内のオフセット %1 を検索できません。
ERROR_CANT_WRITE_TO_1=\"%1\" に書き込めません。
ERROR_ERRORS_EXIST=エラーが存在します。
ERROR_EXCEPTION_THROWN=次の例外が発生しました。%1。
ERROR_FAILED_TO_EXECUTE=コマンド \"%1\" を実行できません。
ERROR_FAILED_TO_EXECUTE_UNKNOWN=不明な理由により、コマンド \"%1\" を実行できません。
ERROR_FROM_STRING=FromString は文字列 %1 を指定のデータ型に変換できませんでした。
ERROR_FROM_STRING_INVALID_CHARACTERS=文字列 %1 は数字以外の文字が含まれているため、数値に変換できません。
ERROR_FROM_STRING_OVERFLOW=文字列 %1 を数値型 %2 に変換する際にオーバーフローエラーが発生しました。
ERROR_FROM_STRING_UNDERFLOW=文字列 %1 を数値型 %2 に変換中、FromString は入力の一部を取り込めませんでした。
ERROR_HARDWARE_EXCEPTION=アプリケーション内部エラー: ハードウェア例外%1: %2。
ERROR_INVALID_STREAM=「%1」に渡される IoStream に予期しないフォーマットがあります。
ERROR_INVALID_TYPE=種類が正しくないため、操作を完了できません。
ERROR_MEMORY_ACCESS_VIOLATION_READ=アプリケーション内部エラー: メモリアクセス違反 %1: アプリケーションが %2 のメモリを読み取ろうとしました。
ERROR_MEMORY_ACCESS_VIOLATION_WRITE=アプリケーション内部エラー: メモリアクセス違反 %1: アプリケーションが %2 のメモリに書き込もうとしました。
ERROR_MEMORY_EXCEPTION=メモリ不足のためアプリケーションを続行できません。
ERROR_NOT_IMPLEMENTED=この機能はまだ実装されていません。
ERROR_NUM_TEXT=エラー%1: %2
ERROR_OS_ERROR=%1
ERROR_REBOOT_FAILED=コンピュータを再起動できません。
ERROR_REPORTED_ON_OTHER_THREAD=代替スレッドの実行でエラーが報告されています。
ERROR_SYSTEM_API_CALL_FAILED=オペレーティングシステム API %1 が失敗しました。
ERROR_TIMEDOUT=内部アプリケーションエラー: スレッド、イベントなどの待機中にタイムアウトしました。
ERROR_TSM_1_MESSAGE_2=TSM データベースはメッセージ「%2」とエラーコード %1 を返しました。
ERROR_TSM_INCORRECT_API_VERSION=TSM の API バージョンは不正です。
ERROR_UNKNOWN_EXCEPTION=不明な例外が発生しました。
ERROR_WIN_ERROR_BAD_EXE_FORMAT=アプリケーションは有効な Win32 アプリケーションではありません。
ERROR_WIN_ERROR_CHILD_NOT_COMPLETE=アプリケーションは Win32 モードでは実行できません。
ERROR_WIN_ERROR_EXE_MACHINE_TYPE_MISMATCH=イメージファイルが現在のコンピュータの種類に有効ではありません。
ERROR_WIN_ERROR_EXE_MARKED_INVALID=OS がアプリケーションを実行できません。無効に指定されています。
ERROR_WIN_ERROR_INFLOOP_IN_RELOC_CHAIN=OS がアプリケーションを実行できません。reloc チェーンにループがあります。
ERROR_WIN_ERROR_INVALID_EXE_SIGNATURE=アプリケーションを Win32 モードで実行できません。署名が無効です。
ERROR_WIN_ERROR_INVALID_MINALLOCSIZE=OS がアプリケーションを実行できません。最小割り当てサイズが無効です。
ERROR_WIN_ERROR_INVALID_MODULETYPE=OS がアプリケーションを実行できません。モジュールの種類が無効です。
ERROR_WIN_ERROR_INVALID_ORDINAL=OS がアプリケーションを実行できません。序数が無効です。
ERROR_WIN_ERROR_INVALID_SEGDPL=OS がアプリケーションを実行できません。segdpl が無効です。
ERROR_WIN_ERROR_INVALID_STACKSEG=OS がアプリケーションを実行できません。スタックセグメントが無効です。
ERROR_WIN_ERROR_INVALID_STARTING_CODESEG=OS がアプリケーションを実行できません。コードセグメントが無効です。
ERROR_WIN_ERROR_ITERATED_DATA_EXCEEDS_64K=OS がアプリケーションを実行できません。繰り返しデータが 64k を超えています。
ERROR_WIN_ERROR_MR_MID_NOT_FOUND=メッセージテキストが見つかりません。
ERROR_WIN_ERROR_RELOC_CHAIN_XEEDS_SEGLIM=OS がアプリケーションを実行できません。reloc チェーンが制限を超えています。
ERROR_WIN_ERROR_SEM_USER_LIMIT=メディアを挿入してください。
ERROR_WIN_ERROR_WRONG_DISK=正しいメディアが挿入されていません。
EVENT_ALLOW_EJECT_MEDIA=このメディアを取り出しますか?
EVENT_ALLOW_RETRACT_MEDIA=このメディアを取り込みますか?
EVENT_APPEND_DATA_TO_MEDIA=メディアにはすでにデータが含まれています。ハードウェアとオペレーティングシステムの制限により、このメディアに追加する新規データにアクセスできなくなる可能性があります。メディアにデータをこれ以上追加しますか?
EVENT_ASK_INIT_FILE_SYSTEM=ファイル「%1」は複数のリムーバブルメディアに分割されて保存されています。このファイル内のファイルシステムを参照するには大量のメディアの入れ替えが必要となる可能性があります。分割されたリムーバブルメディア上でのファイルシステムの参照を有効にしますか？
EVENT_CANNOT_GET_MEDIA_PROPERTY=%1 のメディアプロパティを取り込むことができません。
EVENT_CLOSE_MEDIA_END=メディアを閉じています...完了
EVENT_CLOSE_MEDIA_START=メディアを閉じています...
EVENT_CLOSE_MEDIA_STATUS=メディアを閉じています...
EVENT_DELETE_FILE_END=ファイルを削除しています...完了
EVENT_DELETE_FILE_START=ファイルを削除しています...
EVENT_EJECT_MEDIA_END=メディアを取り出しています...完了
EVENT_EJECT_MEDIA_START=メディアを取り出しています...
EVENT_ERASE_MEDIA_END=メディアを消去しています...完了
EVENT_ERASE_MEDIA_START=メディアを消去しています...
EVENT_ERASE_MEDIA_STATUS=メディアを消去しています...
EVENT_FILE_HAS_WRONG_DATA=メディア上のファイル「%1」には無効なデータが含まれています。
EVENT_FILE_NOT_ON_MEDIA=メディアには正しいファイル「%1」が含まれていません。
EVENT_FREE_UP_DISK_SPACE=%2 には空き領域がありません。 空き領域を増やさないかぎり、%1 の書き込みを終了できません。\n続行する前に、他のファイルの削除などを行って領域を解放してください。
EVENT_INSERT_FILE_MEDIA=ファイル「%1」が含まれているメディアをドライブ %2 に挿入してください。
EVENT_INSERT_FIRST_MEDIA=ファイル「%1」を開く必要があります。\n\nバックアップセットの最初のメディアをドライブ %2 に挿入してください。
EVENT_INSERT_LABELED_MEDIA=%1 のラベルの付いたメディアをドライブ %2 に挿入してください。
EVENT_INSERT_LAST_MEDIA=ファイル「%1」を開く必要があります。 バックアップセットの最後のメディアをドライブ %2 に挿入してください。
EVENT_INSERT_NEW_MEDIA=ファイル「%1」を作成しています。\n\n新しいメディアをドライブ %2 に挿入してください。
EVENT_INSERT_NEW_MEDIA_INTO_DRIVE=新しいメディアをドライブ %1 に挿入してください。
EVENT_INSERT_NEW_NUMBERED_MEDIA=ファイル「%1」が作成されています。 メディア %3 をドライブ %2 に挿入してください。
EVENT_INSERT_NEXT_MEDIA=ファイル「%1」を開く必要があります。 次のメディアをドライブ %2 に挿入してください。
EVENT_INSERT_NEXT_NEW_MEDIA=現在のメディアには空き領域がありません。 新しいメディアをドライブ %1 に挿入してください。
EVENT_INSERT_NUMBERED_MEDIA=ファイル「%1」が含まれているメディア %3 をドライブ %2 に挿入してください。
EVENT_MEDIACALLBACK=メディア
EVENT_MEDIA_ALREADY_USED=メディアにはこのイメージセットのファイルがすでに含まれています。
EVENT_MEDIA_IS_FULL=メディアには空き領域がありません。
EVENT_MEDIA_LABEL_DOES_NOT_MATCH=%1 のメディアラベルは要求されたラベル %2 と一致しません
EVENT_MEDIA_NOT_FOUND=メディアが見つかりません。 正しいファイルを含むメディアがドライブ %2 に挿入されていることを確認してください。
EVENT_MEDIA_NOT_PRESENT=メディアの準備ができていません。メディアがドライブ %2 に挿入され、フォーマットされており、書き込み可能であることを確認してください。
EVENT_MEDIA_UNWRITABLE=メディアの準備ができていません。書き込み保護されている可能性があります。\n\nメディアがドライブ %1 に挿入され、正しくフォーマットされ、書き込み可能であることを確認してください。
EVENT_OPEN_MEDIA_END=メディアを開いています...完了
EVENT_OPEN_MEDIA_START=メディアを開いています...
EVENT_PROMPT_FOR_PASSWORD=このイメージのパスワードを入力
EVENT_PROMPT_TO_LABEL_MEDIA=メディアに次の名前 %1 のラベルを付けてください。
EVENT_QUERY_DELETE_MEDIA_FILES=メディアにはファイルが含まれています。これらのファイルを削除しますか?
EVENT_QUERY_OVERWRITE_EXISTING=ファイル「%1」はすでに存在します。このファイルを上書きしますか?
EVENT_REINSERT_FIRST_MEDIA=ファイル「%1」を更新する必要があります。バックアップセットの最初のメディアをもう一度ドライブ %2 に挿入してください。
EVENT_SET_MEDIA_NUMBER=メディア番号を設定
EXABYTES_ABBREV=EB
FALSE_TEXT=False
GIGABYTES_ABBREV=GB
IGNORE_TEXT=無視
INFO_DEBUG_LOG_EVENT=デバッグ情報が続きます。
INFO_INFOS_EXIST=情報状態メッセージが存在します。
INFO_LOG_EVENT=ログ情報が続きます。
INFO_NUM_TEXT=情報%1: %2
INFO_SYSTEM_API_CALL_FAILED=オペレーティングシステム API %1 が失敗しました。
KILOBYTES_ABBREV=KB
MEGABYTES_ABBREV=MB
NO_TEXT=いいえ
OK_TEXT=OK
OSVER_UNKNOWN_COMPUTER=コンピュータ名が不明です
PETABYTES_ABBREV=PB
PRESS_KEY_OK_CANCEL=OK の場合は <Enter>、キャンセルする場合は <Esc> を押してください。
RETRY_TEXT=再試行
RTC_EXPIRED=警告: アプリケーションのライセンスは有効期限が切れています。一部の機能が実行できなくなります。
RTC_WILL_EXPIRE=警告: アプリケーションのライセンスは %1 に有効期限が切れます。
SYNTAX_ERROR_IN_FILE_1_ON_LINE_2=行 %2 の「%1」で構文エラーです。
TERABYTES_ABBREV=TB
TRUE_TEXT=True
WARNING_NO_FILES_FOUND_AT_1=「%1」でファイルが見つかりませんでした。
WARNING_NUM_TEXT=警告 %1: %2
WARNING_SLEEP_INTERRUPTED=スリープスレッドは別のイベントによって事前に起動されました。
WARNING_SYSTEM_API_CALL_FAILED=オペレーティングシステム API %1 が失敗しました。
WARNING_WARNINGS_EXIST=警告が存在します。
YES_TEXT=はい
